<%@ page language="java" contentType="text/html; charset=ISO-8859-1" pageEncoding="ISO-8859-1" import="java.sql.*"%>
<%
	try
	{
		Class.forName("sun.jdbc.odbc.JdbcOdbcDriver");
		Connection conn = DriverManager.getConnection("jdbc:odbc:Northwind");
		Statement stmt = conn.createStatement();
		
		String sql = "SELECT EmployeeID, FirstName, LastName FROM Employees";

		ResultSet rs = stmt.executeQuery(sql);

		out.write("<ul>");
		while (rs.next())
		{
			out.write("<li><a href='javascript:void(0)' onclick=\"GetEmployeeForm('../EmployeeForm.jsp'," + rs.getString("EmployeeID") + ")\">" + rs.getString("FirstName") + " " +  rs.getString("LastName") + "</a></li>");
		}
		out.write("</ul>");
	}
	catch (Exception e)
	{
		out.write("Failed: <br/> " + e.toString());
	}
%>